ppc64el build of kdepim-runtime 4:18.12.3-0ubuntu1 in ubuntu disco PROPOSED

created on 2019-03-16

Build status

[MANUALDEPWAIT] Dependency wait on bos02-ppc64el-009

  • Missing build dependencies: libkf5pimcommon-dev (>= 4:18.12.3~), libkpimgapi-dev (>= 18.12.3~), libqt5webenginewidgets5 (>= 5.6.1~), qtwebengine5-dev (>= 5.6.1~)
  • Started on 2019-03-16
  • Finished on 2019-03-16 (took 1 minute, 20.3 seconds)
  • buildlog (9.5 KiB)

Build details

Source:
kdepim-runtime - 4:18.12.3-0ubuntu1
Archive:
Primary Archive for Ubuntu
Series:
Disco
Architecture:
ppc64el
Pocket:
Proposed
Component:
universe